Subject: [Fot] Wheels

From: [email-masked]
Date: Tue, 9 Jun 2015 18:16:50 -0400

Hi, a
Is there anyone out there who is racing a Tr3 (with steel fenders) who might share information about what wheels you are using? I have Avon 175/60/15 tires on TR6 rims, and the front fender sits right on the tire. No racing for me, yet! (No issues in the rear, in fact, I'm using 3/4" spacers). 
I am a VSCCA member,  and I'm stumped! ...The original 4 inchers won't do. 

What width and offset do I need to clear the front fenders and brakes with these tires?

Thanks, 
Rick McCurdy
Newburgh, NY

Sent from my iPhone
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive